<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&family=Poppins:wght@300;800&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Recursive:wght@300;900&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./../css/menu.css">

	<title>Capstone 2</title>
</head>

<body>

<div class="cart">
	
</div>
<header>
	<div class="container navc">
		<div class="navbar">
			<nav class="text-center">
				<ul>
					<li><a href="../index.html">HOME</a></li>
					<li><a href="">MENU</a></li>
					<li id="profile"></li>
				</ul>
			</nav>	

		</div>
	</div>
</header>


<div class="categories sticky-top">
	<ul>
		<li><a href="#mealsh1">Meals</a></li>
		<li><a href="#burgersh1">Burgers</a></li>
		<li><a href="#sidesh1">Sides</a></li>
		<li><a href="#beveragesh1">Beverages</a></li>
		<li><a href="#discountedh1">Discounted</a></li>
	</ul>
</div>

<div class="container-fluid menu">
	<div class="row text-center">
		<div class="col-12 col-md-8">
			<h1 id="mealsh1">MEALS</h1>
			<div class="row align-items-center" id="meals">
			
			</div>
			<h1 id="burgersh1">BURGERS</h1>
			<div class="row" id="burgers">
				
					
			</div>
			<h1 id="sidesh1">SIDES</h1>
			<div class="row " id="sides">
				
					
				
			</div>
			<h1 id="beveragesh1">BEVERAGES</h1>
			<div class="row " id="beverages">
				
					
				
			</div>
			<h1 id="discountedh1">DISCOUNTED</h1>
			<div class="row" id="discounted">
				
				
			</div>
		</div>
	</div>
</div>

<!-- LOG IN MODAL -->


<div class="modal fade" id="login" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
	<div class="modal-dialog modal-dialog-centered">
	    <div class="modal-content">
	    	<div class="modal-header">
	        	<h5 class="modal-title" id="staticBackdropLabel">Login</h5>	
	        	<button type="button" class="close" data-dismiss="modal" aria-label="Close">
	        		<span aria-hidden="true">&times;</span>
	        	</button>
	        </div>
	      	<div class="modal-body">
	      		<form class="text-left" id="login">
	        	    <div class="form-group">
	        	    	<label for="email">Email address:</label>
	        	    	<input type="email" class="form-control" id="email">
	        	  	</div>
	        	  	<div class="form-group">
	        	   		<label for="password">Password:</label>
	        	    	<input type="password" class="form-control" id="password">
	        	  	</div>
	        	  	<a href="" id="register" data-toggle="modal" data-target="#registermodal">Not yet a user? Register!</a><br><br>
	        	  	<div class="modal-footer">
	        	  	  <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
	        	  	  <button type="button" class="btn btn-warning" id="loginSubmit">Submit</button>
	        	  	</div>
	        	</form>
	      	</div>
	    </div>
	</div>
</div>


<!-- REGISTER MODAL -->


<div class="modal fade" id="registermodal" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
  	<div class="modal-dialog modal-dialog-centered">
    	<div class="modal-content">
      		<div class="modal-header">
		        <h5 class="modal-title" id="staticBackdropLabel">Register</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
	      	</div>
     	<div class="modal-body">
	        <form class="text-left" id="registerForm">
	        	<div class="form-group">
	            	<label for="firstName">First Name:</label>
	            	<input type="email" class="form-control" id="firstName">
	          	</div>
	          	<div class="form-group">
	            	<label for="lastName">Last Name:</label>
	            	<input type="email" class="form-control" id="lastName">					        	    
	          	</div>
	            <div class="form-group">
	            	<label for="email">Email address:</label>
	            	<input type="email" class="form-control" id="emailtext">
	          	</div>
	          	<div class="form-group">
	           		<label for="password">Password:</label>
	            	<input type="password" class="form-control" id="pw">
	          	</div>
	          	<div class="form-group">
	           		<label for="cpw">Confirm Password:</label>
	            	<input type="password" class="form-control" id="cpw">
	          	</div>
	        </form>
     	</div>
      	<div class="modal-footer">
	        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
	        <button type="button" class="btn btn-warning" id="registerSubmit">Submit</button>
      	</div>
    	</div>
  	</div>
</div>






<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
<script src="./../js/menu.js"></script>	
</body>
</html>



